Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Les alertes et vulnérabilités du CERT Santé : #Apple


vendredi 8 septembre 2023

Apple – CVE-2023-41061

Un défaut dans le composant Wallet iOS, iPadOS et watchOS d’Apple permet à un attaquant non authentifié, en envoyant une pièce jointe spécifiquement forgée, d’exécuter du code arbitraire et de provoquer un déni de service.

  • Apple iOS versions antérieures à 16.6.1
  • Apple iPadOS versions antérieures à 16.6.1
  • Apple watchOS versions antérieures à 9.6.2

https://www.cyberveille-sante.gouv.fr/alertes/apple-cve-2023-41061-2023-09-08


Apple – CVE-2023-41064

Un défaut de contrôle de la mémoire dans le composant ImageIO dans iOS, iPadOS et macOS d’Apple permet à un attaquant non authentifié, en envoyant une image spécifiquement forgée, d’exécuter du code arbitraire et de provoquer un déni de service.

  • Apple iOS versions antérieures à 16.6.1
  • Apple iPadOS versions antérieures à 16.6.1
  • Apple macOS Ventura versions antérieures à 13.5.2

https://www.cyberveille-sante.gouv.fr/alertes/apple-cve-2023-41064-2023-09-08


About the security content of iOS 16.6.1 and iPadOS 16.6.1


 

Les alertes et vulnérabilités du CERT Santé : #Apple

Apple – CVE-2023-41061

Un défaut dans le composant Wallet iOS, iPadOS et watchOS d’Apple permet à un attaquant non authentifié, en envoyant une pièce jointe spécifiquement forgée, d’exécuter du code arbitraire et de provoquer un déni de service.

  • Apple iOS versions antérieures à 16.6.1
  • Apple iPadOS versions antérieures à 16.6.1
  • Apple watchOS versions antérieures à 9.6.2

https://www.cyberveille-sante.gouv.fr/alertes/apple-cve-2023-41061-2023-09-08


Apple – CVE-2023-41064

Un défaut de contrôle de la mémoire dans le composant ImageIO dans iOS, iPadOS et macOS d’Apple permet à un attaquant non authentifié, en envoyant une image spécifiquement forgée, d’exécuter du code arbitraire et de provoquer un déni de service.

  • Apple iOS versions antérieures à 16.6.1
  • Apple iPadOS versions antérieures à 16.6.1
  • Apple macOS Ventura versions antérieures à 13.5.2

https://www.cyberveille-sante.gouv.fr/alertes/apple-cve-2023-41064-2023-09-08


About the security content of iOS 16.6.1 and iPadOS 16.6.1


 

Les alertes et vulnérabilités du CERT Santé : #Apple

Apple – CVE-2023-41061

Un défaut dans le composant Wallet iOS, iPadOS et watchOS d’Apple permet à un attaquant non authentifié, en envoyant une pièce jointe spécifiquement forgée, d’exécuter du code arbitraire et de provoquer un déni de service.

  • Apple iOS versions antérieures à 16.6.1
  • Apple iPadOS versions antérieures à 16.6.1
  • Apple watchOS versions antérieures à 9.6.2

https://www.cyberveille-sante.gouv.fr/alertes/apple-cve-2023-41061-2023-09-08


Apple – CVE-2023-41064

Un défaut de contrôle de la mémoire dans le composant ImageIO dans iOS, iPadOS et macOS d’Apple permet à un attaquant non authentifié, en envoyant une image spécifiquement forgée, d’exécuter du code arbitraire et de provoquer un déni de service.

  • Apple iOS versions antérieures à 16.6.1
  • Apple iPadOS versions antérieures à 16.6.1
  • Apple macOS Ventura versions antérieures à 13.5.2

https://www.cyberveille-sante.gouv.fr/alertes/apple-cve-2023-41064-2023-09-08


About the security content of iOS 16.6.1 and iPadOS 16.6.1